body {
	background: url("images/body-background.png") repeat-x scroll 0 0 transparent;
    border: 0 none;
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    outline: 0 none;
    padding: 0;
}

body, h1, h2, h3, h4, h5, h6, p {
    font-family: Arial,Helvetica,sans-serif;	
	line-height: 1.6;
}

h1 {
	font-size: 26px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
p {
	font-size: 12px;
}
div.clear {
    clear:both;
}

.product-main-info h1.mainbox-title {
    font-size: 22px;
}

div.header-helper-container {
	position: relative;
    top: -7px;
}

.mainbox-title span, .sidebox-title span {
    font-size: 100%;
}
div.sidebox-categories-wrapper h3.sidebox-title {
	font-size: 14px;
	font-weight: normal;	
}

#container {
    border: none;
}

div.content-helper {
	margin: 0;
}

/* Styles for v4 layout  */

img {
	border: 0;
}

#container {
	width: 864px;
	margin: 0 auto;
	padding: 0;
}

.central-column, .container-right .central-column, .container-left .central-column {
	float: left;
	display: inline;
	margin: 0;
	padding: 0 ;
	overflow: visible;
	width: 100%;
}
.container-long .central-column {
	margin: 0; 
	padding: 0;
	width: 100%;
}
.container-right .central-column {
	margin: 0;
	padding: 0;
	width: 100%;
}
.container-left .central-column {
	margin: 0 254px 25px 0;
	padding: 0 25px 25px 0;
	width: 100%;
}

.central-content {
	margin: 0;
    padding: 0 0 25px 0;
}
.container-right .central-content {
	 margin: 0 0 0 279px;
    padding: 0 0 25px 0;
}
.container-left .central-content {
	 margin: 0;
    padding: 0 279px 25px 0;
}
	
.left-column {
	float: left;
	width: 254px;
	margin-left: -100%;
}
.right-column {
	float: left;
	width: 254px;
	margin-left: -200px;
}
.container-left .right-column {
    float: left;
    margin-left: -533px;
    width: 254px;
}

.mainbox-container {
    margin-top: 25px;
}

/* /Styles for v4 layout */

/* LINKS */
a, a:visited, a:hover, a:active {
    color: #FF6600;
}

.button a, .button-action a {
	color: white;
}

.price {
    color: green;
	font-size: 22px;
}

/* BUTTONS */
.button a, .button-action a, .button-big a, .button-submit-action input, .button-submit input, .button-submit-big input {
	font-size: 14px;
}

/* DROPDOWN MENUS */
ul.dropdown ul {
	background-color: #EAEAEA;
    border: 1px solid white;
	margin-top: -2px;
    padding: 0;
    width: 197px;
}
ul.dropdown-vertical li {
	padding: 4px 0 4px 4px;
	text-align: center;
}
ul.dropdown-vertical li.h-sep {
	padding: 0;
	background-color: white;
}
ul.dropdown .dir, ul.dropdown .dir:hover  {
	background-position: 182px center;
}
ul.dropdown-vertical a {
    padding: 5px;
}
ul.dropdown {
    font-weight: normal;
}

/* MENU BKGRD COLORS */
ul.dropdown-vertical li, ul.dropdown-vertical li.dir {
    background-color: #FFD300;
}

/* hover */
ul.dropdown-vertical li:hover, ul.dropdown-vertical li.dir:hover {
    background-color: black;
}
ul.dropdown-vertical li:hover a, ul.dropdown-vertical li.dir:hover a {
    color: white;
	text-decoration: none;
}

ul.dropdown-vertical li li {
    background-color: #EAEAEA;
	margin: 0;
}
ul.dropdown-vertical li li a {
    color: black !important;
}
ul.dropdown-vertical li li:hover a {
    color: white !important;
}


/* TOP TOOLS MENU BAR */
#top_menu {
    padding: 0;
	margin:0;
	text-align: left;
}

div.top-tools-container {
    background-image: none;
	background-color: #FFD300;
	height: 72px;
	padding: 0;
}

div.top-tools-container, div.top-tools-container a, span.search-products-text, div#sign_io {
	color: black;
}

/* TOP TOOLS TABS v4 */

#top_menu ul ul {
    padding: 0;
    padding: 0;
} 
#top_menu ul.dropdown ul {
	background-color: #EAEAEA;
    border: 1px solid #333;
}
#top_menu li.first-level a, #top_menu li.first-level a:hover, #top_menu li.first-level.cm-active a, #top_menu li.first-level.cm-active a:hover {
	text-decoration: none !important;
	font: bold 12px Arial, sans-serif;
	line-height: 25px;
}

#top_menu ul li.first-level, #top_menu ul li.first-level cm-active {
	width: 82px;
	text-align: center !important;
}


/* TOP TOOLS ACTIVE TAB */
#top_menu ul li.first-level.cm-active {
    background-image: url(images/bg-nav-grey.png);
	background-color: transparent;
	margin: 0 4px 0 0;
	padding: 0;
	height: 25px;
	width: 82px;
	line-height: 25px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFCF01 !important;
}

#top_menu ul li.first-level.cm-active span {
    background-image: none;
	background-color: transparent;
	padding: 0;
	margin: 0;
	color: #FFCF01 !important;
}

#top_menu ul li.first-level.cm-active a {
    color: white !important;
}
#top_menu ul li.first-level.cm-active a:hover {
    color: #FFCF01 !important;
}

#top_menu ul li.first-level {
	background-image: url(images/bg-nav-yellow.png);
	background-color: transparent;
	margin: 0 4px 0 0;
	padding: 0;
	height: 25px;
	width: 82px;
	line-height: 25px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: left top;
}

#top_menu ul li.first-level:hover {
	background-image: url(images/bg-nav-grey.png);
	background-color: transparent;
	margin: 0 4px 0 0;
	padding: 0;
	height: 25px;
	width: 82px;
	line-height: 25px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: left top;
}

#top_menu ul li.first-level:hover a {
	color: #FFCF01;
	}

#top_menu ul li.first-level span {
    background-image: none;
	background-color: transparent;
	margin: 0;
	padding: 0;
	width: 100%;
}

#top_menu a {
	display: block;	
}

/* First level links color */
#top_menu li.first-level a, #top_menu li.first-level a:hover {
    color: black;
}
#top_menu li.first-level.cm-active a, #top_menu li.first-level.cm-active a:hover {
    color: #FFCF01;
}
/* Second level links color */
#top_menu li.first-level ul li a, #top_menu li.first-level.cm-active ul li a {
    color: white !important;
	text-align: center;
}
#top_menu li.first-level ul li {
	background-color: #515151;
}
#top_menu li.first-level ul li:hover {
	color: black ;
}
#top_menu li.first-level ul li a {
    color: white !important;
}
#top_menu ul.dropdown li.h-sep {
	background-image: url(images/333-delim.png);
	background-repeat: repeat-x;		
}
#top_menu li.first-level li a, #top_menu li.first-level li a:hover, #top_menu li.first-level.cm-active li a, #top_menu li.first-level.cm-active li a:hover {
    padding: 10px;
}

/* /TOP TOOLS ACTIVE TAB */


/* SECONDARY MENU */

div#secondary-menu-container {
	background-color: white;
	width: 610px;
	margin: 0;
	padding:0;
}

div#secondary-menu-container ul {
	margin: 1px 0 1px 1px;
	padding: 0;
}
	
div#secondary-menu-container li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}

div#secondary-menu-container li a {
	width: 182px;
	margin-right: 1px;
	padding: 7px 10px;
	background-color: black;
	display: block;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	color: white;
	background-image: url(images/secondary-menu-bgrd.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

div#secondary-menu-container li a:hover {
	color: #FFCF01;	
}

/* Second Level Menu Items */
div#secondary-menu-container ul ul {
	margin: 0;
	padding: 0;
}

div#secondary-menu-container ul ul li a {
	background-color: #515151;
	background-image: none;
	margin: 0;
	width: 180px;
	border-bottom: solid 1px #333333;
}

div#secondary-menu-container ul.dropdown ul {
	width: 200px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-left-color: #333333;
}

/* Secondary menu active states */
body.home-nsw-owner-builder-course div#secondary-menu-container li.obc-link a,
body.home-white-cards-face-to-face div#secondary-menu-container li.wcc-link a
{
	color: #FFCF01;
}

/* Secondary menu active states - set second level items back to inactive */
body.home-nsw-owner-builder-course div#secondary-menu-container li.obc-link ul li a,
body.home-white-cards-face-to-face div#secondary-menu-container li.wcc-link ul li a
{
	color: white;
}

/* Secondary menu active states - set second level items to active */
body.home-nsw-owner-builder-course-combined-online-owner-builders-course-white-card div#secondary-menu-container li.obc-link ul li.obc-link-1 a,
body.home-white-cards-face-to-face div#secondary-menu-container li.wcc-link ul li.wcc-link-1 a
{
	color: #FFCF01;
}

/* /SECONDARY MENU */


/* SIDEBOX CATEGORIES WRAPPER */
.sidebox-categories-wrapper .sidebox-title {
    background-image: none;
	background-color: #FFD300;
}
.sidebox-categories-wrapper .sidebox-title span {
    background-image: none;
	color: black;
	text-align: center;
	font-weight: normal;
}
.sidebox-body ul a, .sidebox-body ul a:visited, .sidebox-body ul a:hover, .sidebox-body ul a:active {
    font-size: 12px;
}
.sidebox-categories-wrapper, .sidebox-wrapper .sidebox-categories-wrapper {
    margin: 0 1px 25px 0;
}
.sidebox-categories-wrapper .sidebox-body, .sidebox-wrapper .sidebox-categories-wrapper .sidebox-body {
    margin-top: 1px;
	padding: 0;
}

/* SIDEBOX WRAPPER */
.sidebox-wrapper {
    margin-bottom: 25px;
}
.sidebox-wrapper .sidebox-title {
    background-image: none;
	background-color: #FFD300;
	border-left: 1px solid #FF9C00;
    border-right: 1px solid #FF9C00;
    border-top: 1px solid #FF9C00;
	text-align: center;
}
.sidebox-wrapper .sidebox-title span {
    background-image: none;
	background-color: #FFD300;
	color: black;
	padding: 7px 10px 6px 0;
}
.sidebox-wrapper .sidebox-body {
    border-left: 1px solid #FF9C00;
    border-right: 1px solid #FF9C00;
    border-top: 1px solid #FF9C00;
}
.sidebox-wrapper .sidebox-bottom {
    background-image: none;
	background-color: #FF9C00;
}
.sidebox-wrapper .sidebox-bottom span {
    background-image: none;
}

/* CHECKOUT */
.mainbox-cart-title, .mainbox-cart-title span.float-left, .mainbox-cart-title span.float-right {
	background-image: none;	
	background-color: #DDDDDD;
	height: auto;
}
table.login-table {
	width: 100%;
}
.login-table td, .login-table td.login-form {
    padding-left: 20px;
}
div.standoutbox {
	padding: 20px;	
}
div.standoutbox h2.subheader {
	font-size: 18px;	
}
.login-table td.login-form-register-customer div.standoutbox {
	border: solid 2px orange;
	background-color: papayawhip;
}
.login-table td.login-form div.standoutbox {
	border: solid 2px #eaeaea;
	background-color: #f1f1f1;
}

/* HIDE SHIPPING BOXES AT CHECKOUT */
div.checkout-shipping-details {
	display: none;	
}
div#checkout_steps div#step_two div.float-right,
div#checkout_steps div#step_three div.float-right
{
	display: none;	
}

/* CHECKOUT POPUP  */
.product-notification-container {
    top: 15%;
}

/* CHECKOUT STEPS */
div#checkout_cart, div#checkout_steps {
	margin-left: auto;
	margin-right: auto;
}
.checkout-steps {
    background-color: #FFD300;
}
.step-container {
    background-color: #FFFACD;
}
h2.step-title-active a.title, 
h2.step-title a.title, 
h2.step-title-active a.title:hover, 
h2.step-title a.title:hover, 
h2.step-title-active span, 
h2.step-title span
{
	font-size: 22px;	
}

/* CART CONTENT & CHECKOUT FIXES */
div#content {
	min-height: 208px;	
}
body.home-cart-contents div#content {
	margin: 0 25px;	
}
.pb-container span.active em {
  font-size: 115%;
}
.pb-container em {
  padding: 5px 10px;
  font-size: 115%;
}

/* SEARCH */
.search-selectbox, .search-input {
    border: 1px solid #FF9C00;
}

/* LOOK AND FEEL */
.breadcrumbs {
    display: none;
}
.ad-container {
    margin: 1px auto 25px;
}
.product-title, .product-title:visited, .product-title:hover, .product-title:active, .product-title-nolink {
    font-size: 22px;
}
.product-title-nolink {
	color: #ffc500;
}
.product-descr {
    font-size: 12px;
}
.arrows-list li {
    background: url("images/icons/cart_arrow.gif") no-repeat scroll 1px 9px transparent;
}
.table th, .table .table-footer td, .updates-wrapper {
    background-color: #F1F1F1;
}
hr {
    border-bottom: 2px solid #CCCCCC;
    margin: 10px 0;
}
ol {
    padding: 0 0 0 20px;
}
.no-items {
    margin: 0;
	padding: 0;
	background-color: transparent;
}

div.hilitebox {
	margin: 20px;
	padding:10px;
	border: 2px solid #FF9C00;
	text-align: center;	
}

/* IMG BOXES */
table.imgboxleft {
	float: left;
}
table.imgboxleft td {
	padding: 0 25px 25px 0;
}

table.imgboxright {
	float: right;
}
table.imgboxright td {
	padding: 0 0 25px 25px;
}

/* style data tables */
table.classictbl {
	min-width: 550px;
	background-color: #ccc;
	margin-top: 25px;
	margin-bottom: 25px;
}
table.classictbl th, table.classictbl td {
	padding: 4px;		
}
table.classictbl th {
	background-color: #FFD300;		
}
table.classictbl td {
	background-color: white;			
}

/* BOXY DIV */
div.boxy {
	border-radius: 8px;	
	background-color: #f2f2f2;
	border: solid 1px #eaeaea;
	margin: 25px;
	padding: 15px;
}

.border {
    margin: 12px 0;
}

/* PDF link */
ul.pdflinks li {
	background-image: url(../../../images/pdficon_small.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 5px;
	padding-left: 22px;
}
ul.pdflinks li a {
	font-weight: bold;	
}

/* CMS list styles */
.wysiwyg-content ul {
  margin: 5px 0 5px 20px;
}
.wysiwyg-content ul li.left280 { /* to clear a 260px image with 20px margin left & right */
  margin-left: 280px;
}

	
/* PRODUCT PAGE */
.product-info .add-product {
    padding-left: 0;
} 
.product-list-field label {
    font-size: 100%;
}

/* SUPERFISH & HOVERINTENT same css as in dropdown.css to emulate a hover delay via javascript */
ul.members-badge, ul.project-badge {
	margin-bottom: 25px !important;
}
ul.dropdown li.sfHover {
	position: relative;
	z-index: 6;
	cursor: default;
}
ul.dropdown li.sfHover > ul, ul.dropdown li.sfHover > span > ul {
	display: block;
}
/* fix colors in .top-menu on hover delay */
ul.top-menu li ul li.sfHover a, ul.top-menu li ul li.dir .sfHover a {
    color: black !important;
}
ul.top-menu li.sfHover ul li a, ul.top-menu li.sfHover ul li.dir a {
    color: black !important;
}

/* jQuery Cycle */
#slideshow-members-ads { 
	height: 644px; 
	width: 200px;
	overflow: hidden; 
	margin: 25px auto;
	} 

/* FOOTER */
#footer {
    border-top: 2px solid #FFD300;
}

/* BOTTOM SEARCH */
div.bottom-search span.search-products-text {
	color: #2D2D2D;	
}
div.bottom-search {
	display: none;
}

/* FONT FIX */
input, textarea, select,
.field-name,
#top_menu li.first-level a, #top_menu li.first-level a:hover, #top_menu li.first-level.cm-active a, #top_menu  li.first-level.cm-active a:hover,
#top_menu li.first-level li a, #top_menu li.first-level li a:hover, #top_menu li.first-level.cm-active li a, #top_menu li.first-level.cm-active li a:hover,
.search-products-text,
.sidebox-title span,
.updates-wrapper p,
.step-title span, .step-title-active span, .step-title a.title, .step-title a.title:hover, .step-title-active a.title, .step-title-active a.title:hover, 
label.label-html-checkboxes, 
.product-filters li,
ul.statistic-list li.subtotal span, ul.statistic-list li.subtotal strong,
.button a, .button-action a, .button-big a, .button-submit-action input, .button-submit input, .button-submit-big input 
{
	font-family: Arial, sans-serif;
}

/* ******** */
/* HOME PAGE */
body.home div#sidebar-links {
	/*display: none;*/	
}
body.home div#secondary-menu-container + div.wysiwyg-content {
	margin-top: 25px;
}

div#homepage h3 {
	padding-top: 12px;	
}

span.red {
	color: red;	
}


/* ******** */
/* CATALOG PAGE (CONTENT) */

body.home-catalog div.central-column {
	background-image: url(images/banners/generic/saferite-content.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	padding-top: 215px;
}

body.home-catalog div#secondary-menu-container {
	display: none;	
}

/* ******** */
/* MEMBERS PAGE */

/* hide TITLE */
body.home-members-area h1.mainbox-title {
	display: none;	
}
body.home-members-area div#secondary-menu-container {
	display: none;	
}
body.home-members-area div#facebook-like {
	display: none;	
}
div#members-ads {
	text-align: center;
}
div#members-ads img {
	border-bottom: solid 1px #FFCC00;
	padding: 5px 0 20px 0;
}

/* hide right column COMMON ELEMENTS */
body.home-members-area div#order-now,
body.home-members-area div#register-free,
body.home-members-area div#sample-quiz,
body.home-members-area div#sidebar-links,
body.home-members-area div#top_menu
{
	display: none;	
}

body.home-members-area hr {
	 border-bottom: 2px solid #FFD300;	
}

body.home-members-area div#pagination_contents.pagination-container div.right
{
	display:none;
}


/* MEMBERS PROJECT MGMT E-KIT MENU */
.navcontainer { 
	width: 200px; 
	margin: 25px auto;
	}

.navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
text-align: center;
}

.navcontainer li {
	padding: 4px 0 ;
}

.navcontainer a
{
display: block;
padding: 10px;
width: 180px;
background-color: #FFD300;
border-radius: 4px;
}

.navcontainer a:link, .navlist a:visited
{
color: black;
text-decoration: none;
}

.navcontainer a:hover
{
background-color: black;
color: white;
}

/* /MEMBERS PROJECT MGMT E-KIT MENU */

/* MEMBERS TABS MENU */
body.home-members-area div.header {
	margin-top: -28px;	
}
#centeredmenu {
   float:left;
   width:100%;
   background:#fff;
   border-bottom:3px solid #515151;
   overflow:hidden;
   position:relative;
}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#centeredmenu ul li a {
   display:block;
   margin:0 2px 0 0;
   padding:3px 10px;
   background: black;
   color: white;
   text-decoration:none;
   line-height:1.55em;
   border-radius: 4px 4px 0 0;
   font-weight: bold;
}
#centeredmenu ul li a:hover {
   background: #515151;
   color: #ffc20e;
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color: #ffc20e;
   background: black;
}
/* /MEMBERS TABS MENU */

a.saferitebutton-sml-01 {
  background-image: url("images/saferite-button-sml-01.gif");
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  height: 30px;
  margin: 5px auto;
  width: 175px;
}
a.saferitebutton-sml-01:hover {
    background-position: 0 -30px;
}
a.saferitebutton-sml-01 span {
    position: absolute;
    top: -999em;
}


/* ******** */
/* ALL PAGES COMMON */
div#pagination_contents.pagination-container div.right
{
	display:none;
}
/* fix spacing */
div.product-container {
	margin: 20px auto;
}

/* ******** */
/* WHITE CARDS CATEGORY PAGE */


/* ******** */
/* OBC PAGE */
body.home-owner-builder-course h1.mainbox-title {
	display: none;	
}

div#obc div.clear {
	color: white;
	line-height: 0;	
}


/* ******** */
/* OBC DUMMY PAGE */
body.home-owner-builder-courses-order-now h1.mainbox-title {
	display: none;	
}
.product-title, .product-title:visited, .product-title:hover, .product-title:active, .product-title-nolink {
    font-size: 22px;
}


/* ********* */
/* WHS PAGE */
body.home-whs-plan h1.mainbox-title {
	display: none;	
}

/* ********* */
/* e-Kit PAGE */
body.home-free-e-kit h1.mainbox-title {
	display: none;	
}


/* ********* */
/* WHAT IS THE SAFE RITE MEMBERS PAGE - "$$$avings" in top tabs */
/*
body.home- h1.mainbox-title {
	display: none;	
}
*/

/* ********* */
/* ABOUT PAGE */
body.home-about-us h1.mainbox-title {
	/*display: none;*/
}

/* ********* */
/* CONTACT PAGE */
body.home-contact-us h1.mainbox-title {
	display: none;	
}
body.home-contact-us div.header {
		display: none;
}

/* ********* */
/* REGISTER FREE PAGE */
body.home-register-free div.header {
		display: none;
}

/* ******** */
/* OBC PRODUCT DETAIL PAGES */
body.home-nsw-owner-builder-course-online-owner-builders-course div.central-column div#sidebar-links,
body.home-owner-builder-courses-order-now-online-owner-builders-course div.central-column div#sidebar-links
{
	display: none;	
}

/* ******** */
/* COMBINED WHITE CARD/OBC PRODUCT DETAIL PAGES */
body.home-nsw-owner-builder-course-combined-online-owner-builders-course-white-card div#sidebar-links,
body.home-owner-builder-courses-order-now-combined-online-owner-builders-course-white-card div#sidebar-links,
body.home-free-members-area-combined-online-owner-builders-course-white-card div#sidebar-links,
body.home-whs-plan-combined-online-owner-builders-course-white-card div#sidebar-links
{
	display: none;	
}

/* ******** */
/* WHITE CARD PRODUCT PAGES */
body.home-white-cards-face-to-face-white-card-mondays div#sidebar-links,  
body.home-white-cards-face-to-face-white-card-tuesdays div#sidebar-links,
body.home-white-cards-face-to-face-white-card-wednesdays div#sidebar-links,
body.home-white-cards-face-to-face-white-card-thursdays div#sidebar-links,
body.home-white-cards-face-to-face-white-card-fridays div#sidebar-links,
body.home-white-cards-face-to-face-white-card-saturays div#sidebar-links
{
	display: none;	
}

/* ******** */
/* WHS PRODUCT DETAIL PAGE */
body.home-members-area-whs-management-plan div#sidebar-links {
	display: none;	
}

/* ******** */
/* OWNER BUILDERS INSURANCE PAGE */
body.home-save-10-insurance h1.mainbox-title {
	display: none;	
}
/*
body.home-insurance div#sidebar-links {
	display: none;	
}
*/

/* ******** */
/* TEASER SWMS PAGE */
body.home-free-swms h1.mainbox-title {
	display: none;	
}

/* ******** */
/* TEASER Directory PAGE */
body.home-free-trade-directory h1.mainbox-title {
	display: none;	
}

/* ******** */
/* TEASER DIY Videos PAGE */
body.home-free-diy-videos h1.mainbox-title {
	display: none;	
}


/* ********* */
/* CHECKOUT MULTI STEP PAGE */
div.mainbox-body div.step-container-active {
	margin: 0 auto;
}
span.button-big a:hover {
	/*color: white;*/
}
/* hide shipping */
div.mainbox-body div#step_two.step-container-active div.float-right,
div.mainbox-body div#step_three.step-container-active div.float-right,
div.mainbox-body div#step_four.step-container-active div.float-right {
	display: none;	
}

.pb-container em,
.pb-container .active em,
.pb-container .complete em
{
	background-color: transparent;
}

/* ********* */
/* MY ACCOUNT PAGES - LOGIN ETC */
body.home-my-account {
	background-color: #FFF;
	background-image: none;
}

body.home-my-account h1.mainbox-title {
	display: none;	
}

body.home-my-account div#header,
body.home-my-account div#top_menu,
body.home-my-account div#footer,
body.home-my-account div.right-column {
	display: none;	
}

body.home-my-account div.central-content {
    margin: 0;
    padding: 0 0 25px;
}

body.home-my-account div.central-column {
    margin: 0 auto;
    padding: 0;
}

body.home-my-account div#secondary-menu-container {
	display: none;	
}

/* ********* */
/* LOGIN BOX - login screen only NOT CHECKOUT */
div.login
{
	width: auto;
	margin-top: 0;
}
div.login table.logintable {
	width: 380px;
}
div.login table.logintable th, table.logintable td {
	padding:4px;
	
}
div.login table.logintable th .form-field label {
	color: black;
	font-size: 14px;
}
div.login table.logintable th {
	
}
div.login table.logintable td {

}
div.login .form-field {
    margin: 0;
    padding: 0;
}
div.login table.logintable .form-field label.cm-required {
    width: auto;
}
div.login table.logintable input#login_, table.logintable input#psw_ {
	width: 355px;	
	padding: 6px;
	font-size: 14px;
	height: auto;
}


/* ********* */
/* v4.0 of Website */
/* ********* */

#header {
	height: 185px;
	display: block;
	background: url(images/bg-header.png) no-repeat;
}

div.login-nav {
	position: relative;
	top: 12px;
	/* left: 701px; */
	/* left: 808px; */
	left: 730px;
	width: 180px;
	height: 28px;
	font-weight: bold;
}
div.login-nav ul, div.login-nav li { 
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

div.login-nav li {
	padding-right: 8px;
}

div.login-nav li a, div.login-nav li a:visited {
	color: #000;
	text-decoration: none;
}



div.login-nav li a.logoutlink {
	color: #fff;
	margin-left: 10px;
}
div.login-nav li a.logoutlink:hover,
div.login-nav li a.logoutlink:active {
	color: #ffcf01;
}

.site-logo {
	position: relative;
	top: 24px;
	left: 0px;
	z-index: 10;
}

.phone-number {
	position: relative;
	top: -37px;
	right: 0px;
	font-size: 46px;
	font-weight: bold;
	color: #000;
	line-height: 1;
	text-align: right;
}

.phone-number a, .phone-number a:visited {
	text-decoration: none;
	color: #000;
}

.phone-number-message {
	font-size: 20px;
	display: block;
	color: #939393;
}

div#order-now {
	background: url(images/bg-sidebar-order-now.png) no-repeat;
	height: 79px;
	text-align: center;
	padding-top: 96px;
}

div#register-free {
	background: url(images/bg-sidebar-register-free.png) no-repeat;
	height: 79px;
	text-align: center;
	padding-top: 96px;
}

div#sample-quiz {
	background: url(images/bg-sidebar-sample-quiz.png) no-repeat;
	height: 79px;
	text-align: center;
	padding-top: 96px;
}

div#banner-slideshow {
	width: 610px;
	height: 208px;
	overflow: hidden;	
	background-color: #ffcf01;
}

/* sidebar links */
#sidebar-links {
	border-top: 1px solid #c1c1c1;
}

#sidebar-links ul {
	margin:0;
}

#sidebar-links ul li {
	display: block !important;
	border-bottom: 1px solid #c1c1c1;

	cursor: pointer;
}

#sidebar-links ul li a {
	color: #5e5d5d;
	text-decoration: none;
	font-size: 11px;	
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 8px;
	display:block;
}

#sidebar-links ul li:hover {
	background: #f0f0f0;
	
}

/* FACEBOOK LIKE */
div#facebook-like {
	margin: 20px 0 0;	
}

/* ALLRISK INSURANCE */
#allrisk h1 {
		color: #9A3B3B;
		font-style: bold;
		margin-top: 20px;
	}
#allrisk h2 {
		color: #9A3B3B;
		font-style: bold;
		margin-top: 20px;
	}